title: hi-magnolia
templateScript: /hi-magnolia/templates/pages/magnolia123.ftl
renderType: freemarker
dialog: hi-magnolia:pages/magnolia123
visible: true

areas: 
  main:
    availableComponents:
      paragraph:
        id: hi-magnolia:components/paragraph
      title:
        id: hi-magnolia:components/title